<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="../src/assets/logobry.png">
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <title>Assinador eSocial</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
